Home > Dpkg Error > Dpkg Error Processing /var/cache/apt/archives/jenkins

Dpkg Error Processing /var/cache/apt/archives/jenkins

Contents

update-rc.d: /etc/init.d/plexmediaserver exists during rc.d purge (use -f to force) dpkg: error processing archive /var/cache/apt/archives/plexmediaserver_0.9.14.6.1620-e0b7243-debian_amd64.deb (--unpack): subprocess new pre-removal script returned error exit status 1 Errors were encountered while processing: /var/cache/apt/archives/plexmediaserver_0.9.14.6.1620-e0b7243-debian_amd64.deb Thanks! –Mike Grace Jan 20 '14 at 6:36 add a comment| up vote 4 down vote It might be a bug in the python-problem-report package or python-minimal package or a bad apt-get erorr, after I trying install 'sun-java6-jdk' and jre unsuccessfully51Jenkins User on Apt-Get Install Installation530How to restart Jenkins manually?1ubuntu jenkins install failing ~ jenkins stop/pre-start, process 22907 … nada0Jenkins Install fails Having an Issue With Posting ? navigate to this website

command is not mistyped it should be fine and needn't be considered a last resort: files in /var/cache/apt/archives are just archived (i.e., left over) package files. Show dmw dmw added a comment - 2014/Oct/20 8:18 AM According to /var/log/upstart/jenkins.log, the error is due to: /proc/self/fd/9: 4: /proc/self/fd/9: /bin/maintain-plugins.sh: not found Which itself appears to relate to an dpkg-deb: file `/var/cache/apt/archives/jenkins_1.595_all.deb' contains ununderstood data member data.tar.xz , giving up dpkg: error processing /var/cache/apt/archives/jenkins_1.595_all.deb (--unpack): subprocess dpkg-deb --fsys-tarfile returned error exit status 2 * Starting Jenkins Continuous Integration Server jenkins see http://superuser.com/questions/20006...6-6-5ubuntu1-i for details Adv Reply Quick Navigation Installation & Upgrades Top Site Areas Settings Private Messages Subscriptions Who's Online Search Forums Forums Home Forums The Ubuntu Forum Community Ubuntu http://askubuntu.com/questions/148383/how-to-resolve-dpkg-error-processing-var-cache-apt-archives-python-apport-2-0

Dpkg Error Processing Archive *.deb (--install)

Is there a specific reason you are trying to use the debian repo on Ubuntu? 0 sprinklej Posts: 3Members ✭✭ January 7 No... share|improve this answer answered Jun 9 '12 at 4:07 jokerdino♦ 27k19100181 I had a similar problem with E:Problem renaming the file /var/cache/apt/pkgcache.bin.random chars. Setting up libv4l-0:i386 (0.8.6-1ubuntu2) ... UbuntuCommunityAsk!DeveloperDesignDiscourseHardwareInsightsJujuShopMore ›AppsHelpForumLaunchpadMAASCanonical current community chat Ask Ubuntu Ask Ubuntu Meta your communities Sign up or log in to customize your list.

I did as advised but it produced the following error: Reading package lists… Done Building dependency tree Reading state information… Done Correcting dependencies… Done The following extra packages will be installed: For example, getting the version of Jenkins from the Synaptic Package Manager installs one version than the one online or even from the Ubuntu software store. please find the package shipping files in /usr/lib/python2.6/site-packages and file a bug report to ship these in /usr/lib/python2.6/dist-packages instead aborting installation of python2.6-minimal dpkg: error processing python2.6-minimal_2.6.6-5ubuntu1_i386.deb (--install): subprocess new pre-installation Dpkg Error Processing Package (--configure) But, I still got that message even after I deleted that extra .war file.

Could the Jira admin please investigate removal of RECAPCHA as a priority? Preparing to replace libv4lconvert0 0.8.6-1ubuntu1 (using .../libv4lconvert0_0.8.6-1ubuntu2_amd64.deb) ... Thanks! check my site From the above mentioned error, we can clearly see that there are these two files causing the error: /var/cache/apt/archives/vlc_1.1.0-1ubuntu1_i386.deb and /var/cache/apt/archives/vlc-nox_1.1.0-1ubuntu1_i386.deb You just forcefully overwrite them using the following command: sudo

If I am fat and unattractive, is it better to opt for a phone interview over a Skype interview? Dpkg Error Processing Package Dependency Problems - Leaving Unconfigured I had downloaded the .war version, but it did no good, stating that there is already file of that type in Jenkins-commons, as well as in var/usr/share file. What is the most befitting place to drop 'H'itler bomb to score decisive victory in 1945? AttachmentsActivity All Comments History Activity Ascending order - Click to sort in descending order 4 older comments Hide Permalink dmw dmw added a comment - 2014/Oct/20 8:18 AM According to /var/log/upstart/jenkins.log,

Dpkg Error 1

After this operation, 19.7MB of additional disk space will be used. https://issues.jenkins-ci.org/browse/JENKINS-26240?page=com.atlassian.jira.plugin.system.issuetabpanels:changehistory-tabpanel Saffron and coloration - is there a way to know why it gave the wrong color? Dpkg Error Processing Archive *.deb (--install) When I executed sudo apt-get upgrade to upgrade my packages, it told me there was some issues and I needed to execute sudo apt-get -f install to fix them. Dpkg Error Processing Archive Trying To Overwrite Thanks 0 hoodoo Posts: 1Members, Plex Pass Plex Pass January 24 Your error is right in front of you: update-rc.d: /etc/init.d/plexmediaserver exists during rc.d purge (use -f to force) Simply delete

dpkg: error processing python-apport (--configure): dependency problems - leaving unconfigured dpkg: dependency problems prevent configuration of software-center: software-center depends on python-piston-mini-client (>= 0.1+bzr29); however: Package python-piston-mini-client is not configured yet. useful reference Erwin Vd Glind Thanx m8 that is awesome! This fixed it. dpkg: error processing software-center (--configure): dependency problems - leaving unconfigured dpkg: dependency problems prevent configuration of oneconf: oneconf depends on python-piston-mini-client (>= 0.3+bzr32-0ubuntu1); however: Package python-piston-mini-client is not configured yet. Dpkg Error Processing Cannot Access Archive No Such File Or Directory

Physically locating the server Can we say "He is accountable but not blamable" ? What does 'apt-get install update' do? Setting up libv4lconvert0 (0.8.6-1ubuntu2) ... my review here please find the package shipping files in /usr/lib/python2.6/site-packages and file a bug report to ship these in /usr/lib/python2.6/dist-packages instead aborting installation of python2.6-minimal dpkg: error processing python2.6-minimal_2.6.6-5ubuntu1_i386.deb (--install): subprocess new pre-installation

http://www.techmindz.com Deepak Mittal Sorry, I didn't get what you meant. Dpkg Error Processing Package Teamviewer (--install) Is there a word for an atomic unit of flour? Code: [Select][email protected]:~$ aptitude why libjpeg-prog
E: No package named "libjpeg-prog" exists.

[email protected]:~$ aptitude why libjpeg-turbo-progs
i xscreensaver Recommends libjpeg-progs
iBA libjpeg-turbo-progs Provides libjpeg-progs
Logged Print Pages:

You may try searching for a terminal and if you find one, you can execute the commands over there.

Hide Permalink April Morone added a comment - 2014/Dec/24 5:39 AM Christian Tellefsen, Thank you. You may try searching for a terminal and if you find one, you can execute the commands over there. Not really remembering what caused the error to be triggered in the first place, it became very difficult to find a solution for it. Dpkg-deb --fsys-tarfile Returned Error Exit Status 2 What should I do?

Traceback (most recent call last): File "/usr/bin/pyclean", line 33, in from debpython.namespace import add_namespace_files ValueError: bad marshal data (unknown type code) dpkg: warning: subprocess old pre-removal script returned error exit How much does a hat of disguise cost exactly? no guarantees :-): > apt-get purge jenkins-common > apt-get install jenkins The purge should remove the old package including any configuration files, and the install will install the new one. get redirected here Be sure to also remove the /etc/init/jenkins.conf (since it's a conffile, apt-get removing jenkins will leave it in place -- and this will break startup.) Another bug: https://issues.jenkins-ci.org/browse/JENKINS-19329Marius Gedminas -- In

Connect With Us Blog Support About Press Plex Gear Contact Copyright © 2016 PlexPrivacy & Legal Sitemap Traceback (most recent call last): File "/usr/bin/pyclean", line 33, in from debpython.namespace import add_namespace_files ValueError: bad marshal data (unknown type code) dpkg: error processing /var/cache/apt/archives/apport_2.0.1-0ubuntu9_all.deb (--unpack): subprocess new pre-removal script Unpacking replacement libv4lconvert0:i386 ... split org-mode blocks How much should the average mathematician know about foundations?

How can I have low-level 5e necromancer NPCs controlling many, many undead in this converted adventure? The debian packages are also 3rd party and not maintained by Plex.